.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.167328px;}
.ls16{letter-spacing:-0.144720px;}
.ls3d{letter-spacing:-0.135456px;}
.ls15{letter-spacing:-0.125424px;}
.ls2c{letter-spacing:-0.123504px;}
.lsc{letter-spacing:-0.115536px;}
.ls29{letter-spacing:-0.111552px;}
.ls20{letter-spacing:-0.107568px;}
.ls22{letter-spacing:-0.103584px;}
.ls17{letter-spacing:-0.099600px;}
.ls4{letter-spacing:-0.095616px;}
.ls19{letter-spacing:-0.091632px;}
.ls10{letter-spacing:-0.087648px;}
.lse{letter-spacing:-0.083664px;}
.ls12{letter-spacing:-0.079680px;}
.ls1{letter-spacing:-0.075696px;}
.lsa{letter-spacing:-0.071712px;}
.ls3{letter-spacing:-0.067728px;}
.ls32{letter-spacing:-0.063744px;}
.ls8{letter-spacing:-0.059760px;}
.ls24{letter-spacing:-0.055776px;}
.ls35{letter-spacing:-0.051792px;}
.ls9{letter-spacing:-0.047808px;}
.ls27{letter-spacing:-0.043824px;}
.ls2b{letter-spacing:-0.039840px;}
.ls3c{letter-spacing:-0.023904px;}
.ls39{letter-spacing:-0.019920px;}
.ls1a{letter-spacing:-0.015936px;}
.ls0{letter-spacing:0.000000px;}
.ls2f{letter-spacing:0.007968px;}
.ls1b{letter-spacing:0.011952px;}
.ls7{letter-spacing:0.014400px;}
.ls6{letter-spacing:0.019200px;}
.ls2a{letter-spacing:0.024000px;}
.ls11{letter-spacing:0.027888px;}
.ls41{letter-spacing:0.028800px;}
.ls5{letter-spacing:0.038304px;}
.ls34{letter-spacing:0.043200px;}
.ls37{letter-spacing:0.048000px;}
.ls2{letter-spacing:0.048096px;}
.ls42{letter-spacing:0.051792px;}
.ls2d{letter-spacing:0.052800px;}
.ls38{letter-spacing:0.063744px;}
.ls23{letter-spacing:0.067728px;}
.ls1e{letter-spacing:0.071712px;}
.ls21{letter-spacing:0.072000px;}
.ls1d{letter-spacing:0.079680px;}
.lsf{letter-spacing:0.083664px;}
.ls3e{letter-spacing:0.086400px;}
.ls25{letter-spacing:0.087648px;}
.ls14{letter-spacing:0.091200px;}
.ls31{letter-spacing:0.091632px;}
.ls13{letter-spacing:0.095616px;}
.lsd{letter-spacing:0.096000px;}
.ls1f{letter-spacing:0.099600px;}
.ls33{letter-spacing:0.103584px;}
.ls2e{letter-spacing:0.105600px;}
.ls3f{letter-spacing:0.107568px;}
.ls30{letter-spacing:0.111552px;}
.ls28{letter-spacing:0.115200px;}
.ls18{letter-spacing:0.115536px;}
.ls36{letter-spacing:0.119520px;}
.ls3a{letter-spacing:0.123504px;}
.ls40{letter-spacing:0.127488px;}
.ls1c{letter-spacing:0.147408px;}
.ls26{letter-spacing:0.151392px;}
.ls3b{letter-spacing:0.159360px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws35{word-spacing:-0.155376px;}
.ws31{word-spacing:-0.151392px;}
.ws39{word-spacing:-0.147408px;}
.ws16{word-spacing:-0.143424px;}
.ws28{word-spacing:-0.139440px;}
.ws34{word-spacing:-0.135456px;}
.ws2c{word-spacing:-0.131472px;}
.ws18{word-spacing:-0.127488px;}
.ws2f{word-spacing:-0.123504px;}
.ws2a{word-spacing:-0.119520px;}
.ws1f{word-spacing:-0.115536px;}
.ws1b{word-spacing:-0.107568px;}
.ws37{word-spacing:-0.099600px;}
.ws1d{word-spacing:-0.095616px;}
.ws38{word-spacing:-0.079680px;}
.ws10{word-spacing:-0.055776px;}
.ws27{word-spacing:-0.035856px;}
.ws4{word-spacing:-0.012768px;}
.ws22{word-spacing:-0.009600px;}
.ws32{word-spacing:-0.003984px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.009600px;}
.ws25{word-spacing:0.011952px;}
.ws12{word-spacing:0.014400px;}
.ws21{word-spacing:0.015936px;}
.ws33{word-spacing:0.019200px;}
.ws8{word-spacing:0.019920px;}
.ws2e{word-spacing:0.023904px;}
.ws1e{word-spacing:0.027888px;}
.ws7{word-spacing:0.031872px;}
.ws1a{word-spacing:0.033600px;}
.ws2b{word-spacing:0.035856px;}
.ws2{word-spacing:0.039840px;}
.ws9{word-spacing:0.043824px;}
.wse{word-spacing:0.047808px;}
.ws11{word-spacing:0.051792px;}
.ws26{word-spacing:0.052800px;}
.wsd{word-spacing:0.055776px;}
.ws30{word-spacing:0.057600px;}
.wsf{word-spacing:0.059760px;}
.ws2d{word-spacing:0.062400px;}
.ws20{word-spacing:0.063744px;}
.ws3{word-spacing:0.067728px;}
.ws15{word-spacing:0.071712px;}
.ws1{word-spacing:0.072144px;}
.ws1c{word-spacing:0.075696px;}
.ws36{word-spacing:0.076800px;}
.ws19{word-spacing:0.079680px;}
.ws24{word-spacing:0.081600px;}
.ws23{word-spacing:0.083664px;}
.ws5{word-spacing:0.086400px;}
.wsb{word-spacing:0.087648px;}
.ws6{word-spacing:0.091200px;}
.ws29{word-spacing:0.095616px;}
.wsa{word-spacing:0.139440px;}
.ws14{word-spacing:0.308736px;}
.ws13{word-spacing:0.328032px;}
.ws17{word-spacing:73.006800px;}
._14{margin-left:-2.342400px;}
._1{margin-left:-1.276800px;}
._0{width:1.266912px;}
._b{width:2.790864px;}
._3b{width:21.537504px;}
._1c{width:43.032912px;}
._3e{width:49.507104px;}
._3{width:52.963296px;}
._22{width:60.034896px;}
._15{width:64.373472px;}
._1d{width:73.771536px;}
._2a{width:77.114112px;}
._18{width:78.273648px;}
._17{width:82.711632px;}
._32{width:101.127600px;}
._c{width:113.173488px;}
._1f{width:115.647552px;}
._2b{width:118.581696px;}
._30{width:121.033920px;}
._4{width:131.744832px;}
._35{width:140.816400px;}
._7{width:145.228752px;}
._3d{width:147.081312px;}
._19{width:175.132464px;}
._1b{width:181.642512px;}
._26{width:184.172352px;}
._3c{width:188.602368px;}
._6{width:190.797744px;}
._5{width:194.688048px;}
._34{width:200.693616px;}
._31{width:202.279632px;}
._25{width:207.592224px;}
._a{width:212.853168px;}
._1e{width:224.092032px;}
._e{width:234.948432px;}
._21{width:243.012048px;}
._f{width:250.235040px;}
._1a{width:256.266816px;}
._29{width:269.836320px;}
._2f{width:274.613136px;}
._37{width:289.642704px;}
._2d{width:295.576944px;}
._8{width:301.433424px;}
._39{width:312.052512px;}
._27{width:320.897184px;}
._38{width:350.552160px;}
._36{width:351.611904px;}
._11{width:369.324768px;}
._20{width:371.734896px;}
._3a{width:382.840416px;}
._12{width:383.890272px;}
._33{width:385.828224px;}
._9{width:388.212912px;}
._2e{width:390.523632px;}
._2{width:401.280432px;}
._10{width:424.048992px;}
._13{width:435.088656px;}
._23{width:441.980976px;}
._d{width:443.391312px;}
._16{width:453.116256px;}
._2c{width:462.044400px;}
._24{width:478.940544px;}
._28{width:520.684896px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:27.840000px;}
.fs2{font-size:32.160000px;}
.fs0{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:63.840000px;}
.fs1{font-size:80.160000px;}
.y33{bottom:59.045897px;}
.y32{bottom:73.480203px;}
.y31{bottom:87.914510px;}
.ya7{bottom:107.596850px;}
.y30{bottom:107.596863px;}
.ye1{bottom:107.597500px;}
.y75{bottom:129.341176px;}
.y74{bottom:144.524862px;}
.y73{bottom:161.770352px;}
.ye0{bottom:163.458492px;}
.y2f{bottom:165.519372px;}
.y72{bottom:176.953882px;}
.y2e{bottom:180.702901px;}
.ydf{bottom:181.453374px;}
.ya6{bottom:186.513882px;}
.y71{bottom:194.199216px;}
.y2d{bottom:197.948235px;}
.yde{bottom:199.448256px;}
.ya5{bottom:204.509020px;}
.y70{bottom:209.382745px;}
.y2c{bottom:213.132589px;}
.ydd{bottom:217.443137px;}
.ya4{bottom:221.754666px;}
.y2b{bottom:231.127471px;}
.ydc{bottom:234.688784px;}
.y6f{bottom:236.000784px;}
.ya3{bottom:236.938195px;}
.y3a{bottom:248.372549px;}
.y2a{bottom:249.122353px;}
.ydb{bottom:249.872313px;}
.y6e{bottom:250.434666px;}
.ya2{bottom:254.183529px;}
.yda{bottom:267.117647px;}
.ya1{bottom:269.367059px;}
.y6d{bottom:271.429176px;}
.y29{bottom:275.740548px;}
.yd9{bottom:282.301745px;}
.ya0{bottom:286.612549px;}
.y0{bottom:288.205882px;}
.y6c{bottom:289.424314px;}
.y28{bottom:290.174274px;}
.yd8{bottom:300.296627px;}
.y9f{bottom:301.796078px;}
.y6b{bottom:306.669960px;}
.y27{bottom:311.168627px;}
.yad{bottom:317.104575px;}
.yd7{bottom:318.854274px;}
.y6a{bottom:321.853746px;}
.y9e{bottom:328.414274px;}
.y26{bottom:329.163922px;}
.y69{bottom:339.848627px;}
.y76{bottom:341.316993px;}
.y9d{bottom:342.847999px;}
.y25{bottom:346.409568px;}
.yd6{bottom:357.843922px;}
.y24{bottom:361.593097px;}
.y9c{bottom:363.842353px;}
.y68{bottom:366.466823px;}
.yd5{bottom:375.089568px;}
.y23{bottom:378.838588px;}
.y67{bottom:380.900548px;}
.y9b{bottom:381.838216px;}
.yd4{bottom:390.273354px;}
.y22{bottom:394.022117px;}
.y9a{bottom:399.833097px;}
.y66{bottom:401.894902px;}
.yd3{bottom:408.268235px;}
.y21{bottom:411.267451px;}
.y99{bottom:417.078588px;}
.y65{bottom:419.891846px;}
.yd2{bottom:425.513882px;}
.y20{bottom:426.451805px;}
.y98{bottom:432.262529px;}
.y64{bottom:437.886727px;}
.yd1{bottom:440.697667px;}
.y1f{bottom:444.446687px;}
.y97{bottom:450.257411px;}
.y63{bottom:455.881609px;}
.yd0{bottom:458.692549px;}
.y1e{bottom:462.441569px;}
.y96{bottom:467.502901px;}
.y62{bottom:473.876491px;}
.ycf{bottom:475.938039px;}
.y1d{bottom:479.687059px;}
.y95{bottom:482.687605px;}
.yce{bottom:491.121981px;}
.y61{bottom:491.871373px;}
.y1c{bottom:494.870588px;}
.y94{bottom:500.682487px;}
.y60{bottom:509.116863px;}
.y1b{bottom:512.116078px;}
.y93{bottom:518.677369px;}
.y5f{bottom:524.299661px;}
.ycd{bottom:526.362353px;}
.y1a{bottom:527.299608px;}
.y92{bottom:536.672251px;}
.ycc{bottom:541.546707px;}
.y5e{bottom:542.296099px;}
.y19{bottom:553.917647px;}
.y91{bottom:554.667132px;}
.ycb{bottom:559.541589px;}
.y5d{bottom:560.290980px;}
.y18{bottom:568.351373px;}
.y90{bottom:572.662014px;}
.yca{bottom:577.536471px;}
.y5c{bottom:586.909020px;}
.y17{bottom:589.345882px;}
.y8f{bottom:590.658452px;}
.yc9{bottom:594.781961px;}
.y5b{bottom:601.342745px;}
.y16{bottom:607.341364px;}
.y8e{bottom:608.653333px;}
.yc8{bottom:609.965903px;}
.y5a{bottom:622.338080px;}
.y15{bottom:625.336246px;}
.y8d{bottom:625.898824px;}
.yc7{bottom:627.960784px;}
.y59{bottom:640.332961px;}
.y8c{bottom:641.082353px;}
.y14{bottom:643.332683px;}
.yc6{bottom:645.206275px;}
.y58{bottom:658.327843px;}
.yc5{bottom:660.390629px;}
.y13{bottom:661.327565px;}
.y8b{bottom:673.511373px;}
.y57{bottom:675.573333px;}
.yc4{bottom:678.385510px;}
.y12{bottom:679.322447px;}
.y56{bottom:690.757275px;}
.yc3{bottom:696.380392px;}
.y11{bottom:697.317328px;}
.y8a{bottom:700.129412px;}
.y55{bottom:708.752157px;}
.yc2{bottom:713.625882px;}
.y89{bottom:714.563137px;}
.y10{bottom:715.313766px;}
.y54{bottom:725.997647px;}
.yc1{bottom:728.810649px;}
.yf{bottom:733.308648px;}
.y88{bottom:735.556916px;}
.y53{bottom:741.180858px;}
.yc0{bottom:746.805531px;}
.ye{bottom:751.303529px;}
.y87{bottom:753.553354px;}
.y52{bottom:759.175740px;}
.ybf{bottom:764.800412px;}
.y86{bottom:771.548235px;}
.y51{bottom:777.172177px;}
.yd{bottom:782.420392px;}
.ybe{bottom:782.795294px;}
.y85{bottom:788.793725px;}
.y50{bottom:795.167059px;}
.ybd{bottom:800.040784px;}
.yc{bottom:803.414902px;}
.y84{bottom:803.977411px;}
.y4f{bottom:812.412549px;}
.ybc{bottom:815.224464px;}
.y83{bottom:821.222745px;}
.y34{bottom:822.909804px;}
.y4e{bottom:827.596078px;}
.ybb{bottom:833.219345px;}
.y82{bottom:836.406431px;}
.y39{bottom:842.404518px;}
.y4d{bottom:844.841569px;}
.y81{bottom:853.651765px;}
.yba{bottom:855.713725px;}
.y4c{bottom:860.026335px;}
.y38{bottom:861.900789px;}
.y80{bottom:868.835294px;}
.yb9{bottom:874.271529px;}
.y4b{bottom:878.021217px;}
.y37{bottom:879.895671px;}
.y7f{bottom:886.080784px;}
.yb8{bottom:895.265039px;}
.y4a{bottom:896.016099px;}
.y35{bottom:899.390385px;}
.y7e{bottom:901.264314px;}
.y49{bottom:914.010980px;}
.ye2{bottom:914.760784px;}
.y36{bottom:918.885100px;}
.y7d{bottom:932.381176px;}
.ye3{bottom:934.255499px;}
.y48{bottom:940.629020px;}
.yb{bottom:950.001569px;}
.y7c{bottom:953.375686px;}
.ye5{bottom:953.750213px;}
.y47{bottom:955.062745px;}
.ye4{bottom:971.745095px;}
.ya8{bottom:972.870588px;}
.y8{bottom:974.183726px;}
.y46{bottom:976.057255px;}
.y7{bottom:992.178608px;}
.yac{bottom:992.365303px;}
.y45{bottom:994.052549px;}
.yb7{bottom:994.240000px;}
.y6{bottom:1010.173490px;}
.y44{bottom:1011.298039px;}
.yab{bottom:1011.860017px;}
.yb6{bottom:1012.797647px;}
.y43{bottom:1026.481981px;}
.y5{bottom:1027.418824px;}
.ya9{bottom:1031.354732px;}
.yb5{bottom:1033.792157px;}
.y4{bottom:1042.602509px;}
.y42{bottom:1044.476863px;}
.yaa{bottom:1050.849446px;}
.yb4{bottom:1051.789513px;}
.y41{bottom:1061.722509px;}
.y3{bottom:1065.096471px;}
.yb3{bottom:1069.784395px;}
.y40{bottom:1076.906295px;}
.y7b{bottom:1077.468235px;}
.yb2{bottom:1087.779276px;}
.y7a{bottom:1091.901961px;}
.y3f{bottom:1094.901176px;}
.y2{bottom:1098.275013px;}
.yb1{bottom:1105.774158px;}
.y3e{bottom:1112.146667px;}
.y79{bottom:1112.896883px;}
.yb0{bottom:1123.769040px;}
.y3d{bottom:1127.331021px;}
.ya{bottom:1129.204106px;}
.y78{bottom:1130.891765px;}
.yaf{bottom:1141.763922px;}
.y3c{bottom:1145.325903px;}
.y77{bottom:1148.137255px;}
.y9{bottom:1157.884706px;}
.yae{bottom:1160.321569px;}
.y3b{bottom:1163.320784px;}
.y1{bottom:1224.617255px;}
.ha{height:27.255360px;}
.hb{height:30.648480px;}
.h5{height:31.484640px;}
.h2{height:32.708640px;}
.h3{height:37.967520px;}
.h6{height:39.003360px;}
.h9{height:39.408000px;}
.h8{height:46.992000px;}
.h7{height:60.839520px;}
.h4{height:98.790937px;}
.hc{height:705.284314px;}
.hd{height:749.803922px;}
.he{height:841.967320px;}
.h1{height:948.970588px;}
.h0{height:1237.176471px;}
.w4{width:332.725490px;}
.w3{width:403.800654px;}
.w2{width:463.160131px;}
.w1{width:553.761438px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:84.353147px;}
.x9{left:206.008984px;}
.xe{left:278.926684px;}
.x4{left:328.976602px;}
.xc{left:419.890740px;}
.x7{left:459.816955px;}
.xd{left:475.750176px;}
.x8{left:492.058524px;}
.x2{left:599.468235px;}
.xa{left:613.714566px;}
.xb{left:694.693333px;}
.x6{left:752.053577px;}
.x3{left:755.989916px;}
.x5{left:849.715294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.142824pt;}
.ls16{letter-spacing:-0.123527pt;}
.ls3d{letter-spacing:-0.115619pt;}
.ls15{letter-spacing:-0.107056pt;}
.ls2c{letter-spacing:-0.105418pt;}
.lsc{letter-spacing:-0.098617pt;}
.ls29{letter-spacing:-0.095216pt;}
.ls20{letter-spacing:-0.091815pt;}
.ls22{letter-spacing:-0.088415pt;}
.ls17{letter-spacing:-0.085014pt;}
.ls4{letter-spacing:-0.081614pt;}
.ls19{letter-spacing:-0.078213pt;}
.ls10{letter-spacing:-0.074813pt;}
.lse{letter-spacing:-0.071412pt;}
.ls12{letter-spacing:-0.068011pt;}
.ls1{letter-spacing:-0.064611pt;}
.lsa{letter-spacing:-0.061210pt;}
.ls3{letter-spacing:-0.057810pt;}
.ls32{letter-spacing:-0.054409pt;}
.ls8{letter-spacing:-0.051009pt;}
.ls24{letter-spacing:-0.047608pt;}
.ls35{letter-spacing:-0.044207pt;}
.ls9{letter-spacing:-0.040807pt;}
.ls27{letter-spacing:-0.037406pt;}
.ls2b{letter-spacing:-0.034006pt;}
.ls3c{letter-spacing:-0.020403pt;}
.ls39{letter-spacing:-0.017003pt;}
.ls1a{letter-spacing:-0.013602pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2f{letter-spacing:0.006801pt;}
.ls1b{letter-spacing:0.010202pt;}
.ls7{letter-spacing:0.012291pt;}
.ls6{letter-spacing:0.016388pt;}
.ls2a{letter-spacing:0.020485pt;}
.ls11{letter-spacing:0.023804pt;}
.ls41{letter-spacing:0.024582pt;}
.ls5{letter-spacing:0.032695pt;}
.ls34{letter-spacing:0.036874pt;}
.ls37{letter-spacing:0.040971pt;}
.ls2{letter-spacing:0.041053pt;}
.ls42{letter-spacing:0.044207pt;}
.ls2d{letter-spacing:0.045068pt;}
.ls38{letter-spacing:0.054409pt;}
.ls23{letter-spacing:0.057810pt;}
.ls1e{letter-spacing:0.061210pt;}
.ls21{letter-spacing:0.061456pt;}
.ls1d{letter-spacing:0.068011pt;}
.lsf{letter-spacing:0.071412pt;}
.ls3e{letter-spacing:0.073747pt;}
.ls25{letter-spacing:0.074813pt;}
.ls14{letter-spacing:0.077844pt;}
.ls31{letter-spacing:0.078213pt;}
.ls13{letter-spacing:0.081614pt;}
.lsd{letter-spacing:0.081941pt;}
.ls1f{letter-spacing:0.085014pt;}
.ls33{letter-spacing:0.088415pt;}
.ls2e{letter-spacing:0.090136pt;}
.ls3f{letter-spacing:0.091815pt;}
.ls30{letter-spacing:0.095216pt;}
.ls28{letter-spacing:0.098330pt;}
.ls18{letter-spacing:0.098617pt;}
.ls36{letter-spacing:0.102017pt;}
.ls3a{letter-spacing:0.105418pt;}
.ls40{letter-spacing:0.108818pt;}
.ls1c{letter-spacing:0.125821pt;}
.ls26{letter-spacing:0.129222pt;}
.ls3b{letter-spacing:0.136023pt;}
.ws35{word-spacing:-0.132622pt;}
.ws31{word-spacing:-0.129222pt;}
.ws39{word-spacing:-0.125821pt;}
.ws16{word-spacing:-0.122420pt;}
.ws28{word-spacing:-0.119020pt;}
.ws34{word-spacing:-0.115619pt;}
.ws2c{word-spacing:-0.112219pt;}
.ws18{word-spacing:-0.108818pt;}
.ws2f{word-spacing:-0.105418pt;}
.ws2a{word-spacing:-0.102017pt;}
.ws1f{word-spacing:-0.098617pt;}
.ws1b{word-spacing:-0.091815pt;}
.ws37{word-spacing:-0.085014pt;}
.ws1d{word-spacing:-0.081614pt;}
.ws38{word-spacing:-0.068011pt;}
.ws10{word-spacing:-0.047608pt;}
.ws27{word-spacing:-0.030605pt;}
.ws4{word-spacing:-0.010898pt;}
.ws22{word-spacing:-0.008194pt;}
.ws32{word-spacing:-0.003401pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.008194pt;}
.ws25{word-spacing:0.010202pt;}
.ws12{word-spacing:0.012291pt;}
.ws21{word-spacing:0.013602pt;}
.ws33{word-spacing:0.016388pt;}
.ws8{word-spacing:0.017003pt;}
.ws2e{word-spacing:0.020403pt;}
.ws1e{word-spacing:0.023804pt;}
.ws7{word-spacing:0.027205pt;}
.ws1a{word-spacing:0.028679pt;}
.ws2b{word-spacing:0.030605pt;}
.ws2{word-spacing:0.034006pt;}
.ws9{word-spacing:0.037406pt;}
.wse{word-spacing:0.040807pt;}
.ws11{word-spacing:0.044207pt;}
.ws26{word-spacing:0.045068pt;}
.wsd{word-spacing:0.047608pt;}
.ws30{word-spacing:0.049165pt;}
.wsf{word-spacing:0.051009pt;}
.ws2d{word-spacing:0.053262pt;}
.ws20{word-spacing:0.054409pt;}
.ws3{word-spacing:0.057810pt;}
.ws15{word-spacing:0.061210pt;}
.ws1{word-spacing:0.061579pt;}
.ws1c{word-spacing:0.064611pt;}
.ws36{word-spacing:0.065553pt;}
.ws19{word-spacing:0.068011pt;}
.ws24{word-spacing:0.069650pt;}
.ws23{word-spacing:0.071412pt;}
.ws5{word-spacing:0.073747pt;}
.wsb{word-spacing:0.074813pt;}
.ws6{word-spacing:0.077844pt;}
.ws29{word-spacing:0.081614pt;}
.wsa{word-spacing:0.119020pt;}
.ws14{word-spacing:0.263524pt;}
.ws13{word-spacing:0.279994pt;}
.ws17{word-spacing:62.315428pt;}
._14{margin-left:-1.999371pt;}
._1{margin-left:-1.089821pt;}
._0{width:1.081381pt;}
._b{width:2.382160pt;}
._3b{width:18.383476pt;}
._1c{width:36.731021pt;}
._3e{width:42.257110pt;}
._3{width:45.207165pt;}
._22{width:51.243175pt;}
._15{width:54.946395pt;}
._1d{width:62.968173pt;}
._2a{width:65.821250pt;}
._18{width:66.810980pt;}
._17{width:70.599050pt;}
._32{width:86.318119pt;}
._c{width:96.599965pt;}
._1f{width:98.711718pt;}
._2b{width:101.216176pt;}
._30{width:103.309287pt;}
._4{width:112.451656pt;}
._35{width:120.194751pt;}
._7{width:123.960943pt;}
._3d{width:125.542208pt;}
._19{width:149.485450pt;}
._1b{width:155.042144pt;}
._26{width:157.201505pt;}
._3c{width:160.982774pt;}
._6{width:162.856652pt;}
._5{width:166.177246pt;}
._34{width:171.303338pt;}
._31{width:172.657092pt;}
._25{width:177.191689pt;}
._a{width:181.682202pt;}
._1e{width:191.275207pt;}
._e{width:200.541758pt;}
._21{width:207.424510pt;}
._f{width:213.589741pt;}
._1a{width:218.738203pt;}
._29{width:230.320541pt;}
._2f{width:234.397823pt;}
._37{width:247.226408pt;}
._2d{width:252.291617pt;}
._8{width:257.290454pt;}
._39{width:266.354445pt;}
._27{width:273.903873pt;}
._38{width:299.216070pt;}
._36{width:300.120621pt;}
._11{width:315.239551pt;}
._20{width:317.296731pt;}
._3a{width:326.775920pt;}
._12{width:327.672031pt;}
._33{width:329.326183pt;}
._9{width:331.361649pt;}
._2e{width:333.333979pt;}
._2{width:342.515515pt;}
._10{width:361.949767pt;}
._13{width:371.372744pt;}
._23{width:377.255728pt;}
._d{width:378.459530pt;}
._16{width:386.760319pt;}
._2c{width:394.380994pt;}
._24{width:408.802807pt;}
._28{width:444.433970pt;}
.fs5{font-size:23.763013pt;}
.fs2{font-size:27.450377pt;}
.fs0{font-size:34.005690pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:54.491046pt;}
.fs1{font-size:68.421088pt;}
.y33{bottom:50.399008pt;}
.y32{bottom:62.719504pt;}
.y31{bottom:75.040000pt;}
.ya7{bottom:91.839989pt;}
.y30{bottom:91.840000pt;}
.ye1{bottom:91.840544pt;}
.y75{bottom:110.400000pt;}
.y74{bottom:123.360133pt;}
.y73{bottom:138.080133pt;}
.ye0{bottom:139.521056pt;}
.y2f{bottom:141.280133pt;}
.y72{bottom:151.040133pt;}
.y2e{bottom:154.240133pt;}
.ydf{bottom:154.880704pt;}
.ya6{bottom:159.200133pt;}
.y71{bottom:165.760000pt;}
.y2d{bottom:168.960000pt;}
.yde{bottom:170.240352pt;}
.ya5{bottom:174.560000pt;}
.y70{bottom:178.720000pt;}
.y2c{bottom:181.920704pt;}
.ydd{bottom:185.600000pt;}
.ya4{bottom:189.280133pt;}
.y2b{bottom:197.280352pt;}
.ydc{bottom:200.320133pt;}
.y6f{bottom:201.440000pt;}
.ya3{bottom:202.240133pt;}
.y3a{bottom:212.000000pt;}
.y2a{bottom:212.640000pt;}
.ydb{bottom:213.280133pt;}
.y6e{bottom:213.760133pt;}
.ya2{bottom:216.960000pt;}
.yda{bottom:228.000000pt;}
.ya1{bottom:229.920000pt;}
.y6d{bottom:231.680133pt;}
.y29{bottom:235.360133pt;}
.yd9{bottom:240.960485pt;}
.ya0{bottom:244.640000pt;}
.y0{bottom:246.000000pt;}
.y6c{bottom:247.040000pt;}
.y28{bottom:247.680133pt;}
.yd8{bottom:256.320133pt;}
.y9f{bottom:257.600000pt;}
.y6b{bottom:261.760133pt;}
.y27{bottom:265.600000pt;}
.yad{bottom:270.666667pt;}
.yd7{bottom:272.160133pt;}
.y6a{bottom:274.720352pt;}
.y9e{bottom:280.320133pt;}
.y26{bottom:280.960000pt;}
.y69{bottom:290.080000pt;}
.y76{bottom:291.333333pt;}
.y9d{bottom:292.640133pt;}
.y25{bottom:295.680133pt;}
.yd6{bottom:305.440000pt;}
.y24{bottom:308.640133pt;}
.y9c{bottom:310.560000pt;}
.y68{bottom:312.800133pt;}
.yd5{bottom:320.160133pt;}
.y23{bottom:323.360133pt;}
.y67{bottom:325.120133pt;}
.y9b{bottom:325.920485pt;}
.yd4{bottom:333.120352pt;}
.y22{bottom:336.320133pt;}
.y9a{bottom:341.280133pt;}
.y66{bottom:343.040000pt;}
.yd3{bottom:348.480000pt;}
.y21{bottom:351.040000pt;}
.y99{bottom:356.000133pt;}
.y65{bottom:358.401408pt;}
.yd2{bottom:363.200133pt;}
.y20{bottom:364.000704pt;}
.y98{bottom:368.960485pt;}
.y64{bottom:373.761056pt;}
.yd1{bottom:376.160352pt;}
.y1f{bottom:379.360352pt;}
.y97{bottom:384.320133pt;}
.y63{bottom:389.120704pt;}
.yd0{bottom:391.520000pt;}
.y1e{bottom:394.720000pt;}
.y96{bottom:399.040133pt;}
.y62{bottom:404.480352pt;}
.ycf{bottom:406.240000pt;}
.y1d{bottom:409.440000pt;}
.y95{bottom:412.001136pt;}
.yce{bottom:419.200352pt;}
.y61{bottom:419.840000pt;}
.y1c{bottom:422.400000pt;}
.y94{bottom:427.360784pt;}
.y60{bottom:434.560000pt;}
.y1b{bottom:437.120000pt;}
.y93{bottom:442.720432pt;}
.y5f{bottom:447.519376pt;}
.ycd{bottom:449.280000pt;}
.y1a{bottom:450.080000pt;}
.y92{bottom:458.080080pt;}
.ycc{bottom:462.240704pt;}
.y5e{bottom:462.880352pt;}
.y19{bottom:472.800000pt;}
.y91{bottom:473.439728pt;}
.ycb{bottom:477.600352pt;}
.y5d{bottom:478.240000pt;}
.y18{bottom:485.120000pt;}
.y90{bottom:488.799376pt;}
.yca{bottom:492.960000pt;}
.y5c{bottom:500.960000pt;}
.y17{bottom:503.040000pt;}
.y8f{bottom:504.160352pt;}
.yc9{bottom:507.680000pt;}
.y5b{bottom:513.280000pt;}
.y16{bottom:518.400160pt;}
.y8e{bottom:519.520000pt;}
.yc8{bottom:520.640352pt;}
.y5a{bottom:531.200704pt;}
.y15{bottom:533.759808pt;}
.y8d{bottom:534.240000pt;}
.yc7{bottom:536.000000pt;}
.y59{bottom:546.560352pt;}
.y8c{bottom:547.200000pt;}
.y14{bottom:549.120784pt;}
.yc6{bottom:550.720000pt;}
.y58{bottom:561.920000pt;}
.yc5{bottom:563.680704pt;}
.y13{bottom:564.480432pt;}
.y8b{bottom:574.880000pt;}
.y57{bottom:576.640000pt;}
.yc4{bottom:579.040352pt;}
.y12{bottom:579.840080pt;}
.y56{bottom:589.600352pt;}
.yc3{bottom:594.400000pt;}
.y11{bottom:595.199728pt;}
.y8a{bottom:597.600000pt;}
.y55{bottom:604.960000pt;}
.yc2{bottom:609.120000pt;}
.y89{bottom:609.920000pt;}
.y10{bottom:610.560704pt;}
.y54{bottom:619.680000pt;}
.yc1{bottom:622.081056pt;}
.yf{bottom:625.920352pt;}
.y88{bottom:627.839376pt;}
.y53{bottom:632.639728pt;}
.yc0{bottom:637.440704pt;}
.ye{bottom:641.280000pt;}
.y87{bottom:643.200352pt;}
.y52{bottom:647.999376pt;}
.ybf{bottom:652.800352pt;}
.y86{bottom:658.560000pt;}
.y51{bottom:663.360352pt;}
.yd{bottom:667.840000pt;}
.ybe{bottom:668.160000pt;}
.y85{bottom:673.280000pt;}
.y50{bottom:678.720000pt;}
.ybd{bottom:682.880000pt;}
.yc{bottom:685.760000pt;}
.y84{bottom:686.240133pt;}
.y4f{bottom:693.440000pt;}
.ybc{bottom:695.840128pt;}
.y83{bottom:700.960000pt;}
.y34{bottom:702.400000pt;}
.y4e{bottom:706.400000pt;}
.ybb{bottom:711.199776pt;}
.y82{bottom:713.920133pt;}
.y39{bottom:719.039840pt;}
.y4d{bottom:721.120000pt;}
.y81{bottom:728.640000pt;}
.yba{bottom:730.400000pt;}
.y4c{bottom:734.081056pt;}
.y38{bottom:735.681008pt;}
.y80{bottom:741.600000pt;}
.yb9{bottom:746.240133pt;}
.y4b{bottom:749.440704pt;}
.y37{bottom:751.040656pt;}
.y7f{bottom:756.320000pt;}
.yb8{bottom:764.159280pt;}
.y4a{bottom:764.800352pt;}
.y35{bottom:767.680496pt;}
.y7e{bottom:769.280000pt;}
.y49{bottom:780.160000pt;}
.ye2{bottom:780.800000pt;}
.y36{bottom:784.320336pt;}
.y7d{bottom:795.840000pt;}
.ye3{bottom:797.439840pt;}
.y48{bottom:802.880000pt;}
.yb{bottom:810.880000pt;}
.y7c{bottom:813.760000pt;}
.ye5{bottom:814.079680pt;}
.y47{bottom:815.200000pt;}
.ye4{bottom:829.439328pt;}
.ya8{bottom:830.400000pt;}
.y8{bottom:831.520837pt;}
.y46{bottom:833.120000pt;}
.y7{bottom:846.880485pt;}
.yac{bottom:847.039840pt;}
.y45{bottom:848.480000pt;}
.yb7{bottom:848.640000pt;}
.y6{bottom:862.240133pt;}
.y44{bottom:863.200000pt;}
.yab{bottom:863.679680pt;}
.yb6{bottom:864.480000pt;}
.y43{bottom:876.160352pt;}
.y5{bottom:876.960000pt;}
.ya9{bottom:880.319520pt;}
.yb5{bottom:882.400000pt;}
.y4{bottom:889.920133pt;}
.y42{bottom:891.520000pt;}
.yaa{bottom:896.959360pt;}
.yb4{bottom:897.761760pt;}
.y41{bottom:906.240133pt;}
.y3{bottom:909.120000pt;}
.yb3{bottom:913.121408pt;}
.y40{bottom:919.200352pt;}
.y7b{bottom:919.680000pt;}
.yb2{bottom:928.481056pt;}
.y7a{bottom:932.000000pt;}
.y3f{bottom:934.560000pt;}
.y2{bottom:937.439760pt;}
.yb1{bottom:943.840704pt;}
.y3e{bottom:949.280000pt;}
.y79{bottom:949.920352pt;}
.yb0{bottom:959.200352pt;}
.y3d{bottom:962.240704pt;}
.ya{bottom:963.839488pt;}
.y78{bottom:965.280000pt;}
.yaf{bottom:974.560000pt;}
.y3c{bottom:977.600352pt;}
.y77{bottom:980.000000pt;}
.y9{bottom:988.320000pt;}
.yae{bottom:990.400000pt;}
.y3b{bottom:992.960000pt;}
.y1{bottom:1045.280000pt;}
.ha{height:23.263989pt;}
.hb{height:26.160209pt;}
.h5{height:26.873919pt;}
.h2{height:27.918672pt;}
.h3{height:32.407423pt;}
.h6{height:33.291571pt;}
.h9{height:33.636954pt;}
.h8{height:40.110326pt;}
.h7{height:51.929967pt;}
.h4{height:84.323645pt;}
.hc{height:602.000000pt;}
.hd{height:640.000000pt;}
.he{height:718.666667pt;}
.h1{height:810.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:284.000000pt;}
.w3{width:344.666667pt;}
.w2{width:395.333333pt;}
.w1{width:472.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:72.000176pt;}
.x9{left:175.840304pt;}
.xe{left:238.079680pt;}
.x4{left:280.800112pt;}
.xc{left:358.400464pt;}
.x7{left:392.479744pt;}
.xd{left:406.079648pt;}
.x8{left:419.999744pt;}
.x2{left:511.680000pt;}
.xa{left:523.840048pt;}
.xb{left:592.960000pt;}
.x6{left:641.920208pt;}
.x3{left:645.280096pt;}
.x5{left:725.280000pt;}
}
